/*GENERIC FOR ALL  PHONES*/
.third_width_image{
	width:100%;
	float:none;
}
.staffmember_div{
	float:none;
	width:auto;
}
.slideshowwrap_div #prev, .slideshowwrap_div #next{
	display: none;
}
.cright_div{
	padding-bottom: 20px;
}
.footercleartiny{
	display:none;
}
.footerclearmicro{
	display:block;
	clear:both;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	

}

